Commits

Peter Sanchez  committed d42693b

Version bump. README update.

  • Participants
  • Parent commits 419be54

Comments (0)

Files changed (2)

 
 Updated to work cleanly with Django 1.5.
 
+
+============
+INSTRUCTIONS
+============
+
+Please see:
+
+https://bitbucket.org/petersanchez/djpubsubhubbub/wiki/Installation
+
+For SuperFeedr tutorial, please see:
+
+https://bitbucket.org/petersanchez/djpubsubhubbub/wiki/SuperFeedr_Tutorial
+
+
 ============
 DEPENDENCIES
 ============
 
 Requires the django-easyconfig and feedparser packages.
 
-$ sudo pip install django-easyconfig
-$ sudo pip install feedparser
+$ pip install django-easyconfig
+$ pip install feedparser
 
 # Note, if you install djpubsubhubbub from pip yourself,
 # it should handle the dependencies for you.
 
+
 ============
 REQUIREMENTS
 ============
 and Django 1.2
 
 
+=======
+AUTHORS
+=======
+
+The good people at Participatory Culture
+Peter Sanchez - peter@netlandish.com
+ARSKI - https://bitbucket.org/arski
+
+
 ===============
 ORIGINAL README
 ===============

File djpubsubhubbub/__init__.py

-__version__ = '0.6'
+__version__ = '0.7'